Date:	Tue, 8 Aug 1995 18:35:55 -1000
From:	bjkng@aol.com (Bjkng)
Message-Id: <409dvb$s52@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: KITES & BUGGY FOR SALE

I have 1 of each of the following personal items for sale.  All items have
been previously used, condition are described with item.  I am selling
because of money needs.  All those seriously interested email me at
bjkng@aol.com

1. Peter Lynn Classic Buggy(includes original web,  both tires and
bearings are still in good condition)  
price:         $300  (worth 499)

2. SkyTiger 40 w/ 450/200#:60' spectra lines, handles, bag
condition:   very good 
colors:       blue yellow and rasberry  
price:         $310  (worth 375)

3. SkyTiger 26 w/ 300/150#60' spectra lines, handles, bag, 
condition:   brand new[flown only 2 times total], 
colors:       aqua, white, and black.   
price:         $210  (worth 270)

4. Synergy Deca 6:  w/ Advantage wraped graphite frame,  Icarex sail,
5-30mph
condition:   great, flown 10 times at most 
colors:       blue, green, black 
price:         $175  (worth $249)

5. Stranger: excel rods with Carrington sail, 4-20mph 
condition:   almost brand new.
color:         blue, green, white and black
price:         $100  (worth $138)


Billy "the kid"
home: bjkng@aol.com
work:  bng@ambac.com
-----------------------------------



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


